<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJPO1qQrvKS6kPXzOP1XgOaqJY7f5o9hs+HlFxD3Hw9PaNy2YPxIgttc1kuxgyFv5kVyFNs9QQLKAHHt44zvo2PHiw+Nm1M0YCg==</string>
</map>
